Last modified: 2009-12-03 09:34:43 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21558 - Mailing list for Arabic strategy task force
Mailing list for Arabic strategy task force
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Mailing lists (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Cary Bass
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 14:28 UTC by Aude
Modified: 2009-12-03 09:34 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Aude 2009-11-18 14:28:05 UTC
I am facilitating the Wikimedia strategy planning Arabic task force.  We could use a mailing list for the task force members to discuss things and be able to communicate easily with each other.

I can admin the list.  Though there's nothing sensitive, perhaps it's best to have the list archives available to members only.

The strategy project as not a permanent thing.  We should be done in mid-January, though perhaps our work will extend in some way beyond January.
Comment 1 Cary Bass 2009-12-02 19:01:12 UTC
List created at <https://lists.wikimedia.org/mailman/listinfo/wm-strategy-arabic>

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links